/* ----- Begin Layout Elements ----- */
/* Main Layouts */
#wrapper {
	color:#808080;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:40px auto 0;
	position:relative;
	text-align:left;
	width:100%;
}

#innerframe {
	background:#fff url(../images/shadow_l.jpg) top left repeat-y;
	margin:0 auto;
	min-height:310px;
	position:relative;
	width:100%;
	z-index:10;
}

#homepage #wrapper { width:974px; }

#framebody {
	background:url(../images/shadow_r.jpg) top right repeat-y;
	padding:35px 37px 1px;
	position:relative;
	zoom:1;
}

span.corner-tl, span.corner-tr, span.corner-bl, span.corner-br {
	background-image:url(../images/cnr_frame.gif);
	background-repeat:no-repeat;
	height:6px;
	position:absolute;
	width:6px;
}
span.corner-tl { top:0;left:12px;background-position:0 0; }
span.corner-tr { top:0;right:12px;background-position:-6px 0; }
span.corner-bl, span.corner-br { background-image:url(../images/shadow_b_cnrs.jpg);background-position:top left;top:0;height:27px;left:0;width:18px; }
span.corner-br { background-position:bottom right;left:auto;right:0; }

span.shadow-tl, span.shadow-tr {
	background:url(../images/shadow_t.jpg) top left no-repeat;
	height:310px;
	left:0;
	position:absolute;
	top:0;
	width:12px;
	z-index:20;	
}
span.shadow-tr { background-position:top right; left:auto; right:0; }

#masthead {
	height:50px;
	position:relative;
}

#masthead h1#logo {
	background:url(../images/logo.gif) top left no-repeat;
	float:left;
	height:39px;
	margin:0;
	padding:0;
	position:relative;
	text-align:left;
	text-indent:-20000em;
	width:201px;
}

#masthead h1#logo a:link, #masthead h1#logo a:visited {
	display:block;
	height:39px;
	width:201px;
}

#masthead h2#tagline {
	background:url(../images/suppliesTagline.jpg) top left no-repeat;
	float:right;
	height:29px;
	margin:0;
	padding:0;
	text-align:left;
	text-indent:-20000em;
	width:291px;
}

div#utilitylinks { margin-bottom:4px; float:right; }
div#utilitylinks ul { font-size:0.9em; list-style-type:none; margin:0; padding:0; }
div#utilitylinks li { display:inline; margin:0 1px; }
div#utilitylinks li a:link, div#utilitylinks li a:visited { color:#808080; text-decoration:none; }
div#utilitylinks li a:hover { color:#D92231; text-decoration:underline; }

div#nav, div#footer { background:url(../images/nav_left.jpg) top left no-repeat; clear:both; padding-bottom:10px; position:relative; }
div#nav .inner, div#footer .inner { background:url(../images/nav_right.jpg) top right no-repeat; padding-right:10px; }
div#nav ul, div#footer ul { background:url(../images/nav_bg.jpg) top left repeat-x; height:30px; line-height:30px; list-style-type:none; margin:0 0 0 10px; padding:0; position:relative; }
div#nav li, div#footer li { display:inline; margin:0; padding:0; }
div#nav li { float:left; }

div#nav { z-index:100; white-space:nowrap; }
div#nav div.navpanel { line-height:1.2em; }
div#nav div.navpanel label {
	color:#fff;
	float:none;
	font-weight:normal;
}

div#footer { font-size:0.9em; margin-top:20px;padding-bottom:40px; }
#homepage div#footer { padding-bottom:10px; }
div#footer ul { margin-bottom:7px; padding-left:5px; }
div#footer li a:link, div#footer li a:visited { color:#808080; font-size:9px; text-decoration:none; }
div#footer li a:hover { text-decoration:underline; }
div#footer span#verisign { float:right; }

#content {
	clear:both;
	min-height:1px;
	position:relative;
}

#shadow {
	background:url(../images/shadow_b.jpg) top left repeat-x;
	clear:both;
	height:27px;
	margin-bottom:30px;
	position:relative;
	z-index:0;
}

/* Left Column */
#lcolumn { float:left; width:240px; }

#lcolumn div.panel { margin-bottom:10px; position:relative; }
#lcolumn div.panel div.heading { background-color:#E6E6E6; color:#4d4d4d; font-weight:bold; padding:9px 15px 6px; }
#lcolumn div.panel div.heading h3 { color:#4d4d4d; font-size:1em; margin:0; padding:0; }
#lcolumn div.panel span.cnr-tl, #lcolumn div.panel span.cnr-tr {
	background:url(../images/cnr_panel_focus.gif) top left no-repeat; height:4px; position:absolute; left:0; overflow:hidden; top:0; width:4px;
}
#lcolumn div.panel span.cnr-tr { background-position:top right; left:auto; right:0; }
#lcolumn div.panel p {
	line-height:1.3em;
	margin-bottom:0.6em;
}
#lcolumn div.panel div.framepanel { border-top:0; }
#lcolumn #panel-login div.framepanel { height:169px; }
#lcolumn #panel-login input { width:190px; }
#lcolumn #panel-login input.button { width:130px; }

/* Right Column */
#rcolumn { float:right;	text-align:left; width:650px; }

#rcolumn #banner { height:220px; }
#rcolumn #banner, #rcolumn #buckets { margin-bottom:10px; }

#rcolumn #buckets { min-height:1px; }
#rcolumn #buckets div { float:left; margin-right:10px; width:178px; }
#rcolumn #buckets div.last { margin-right:0; }
#rcolumn #buckets div.framepanel { height:220px; margin-bottom:10px;  }
#rcolumn #buckets div.framepanel ol { list-style-type:none; margin:0; padding:0; }
#rcolumn #buckets h5 { color:#F5821F; text-transform:uppercase; }
#rcolumn #buckets a.button { clear:both; }

#rcolumn div#features { clear:both; }
#rcolumn div#features div.pair { background:#fff; margin-bottom:10px; min-height:1px; padding-bottom:5px; position:relative; }
#rcolumn div#features div.pair div.pair-a {
	float:left;
	padding:0px 0 0 0px;
	width:290px;
}
#rcolumn div#features div.pair div.pair-b {
	float:right;
	padding:0px 0px 0 0;
	width:290px;
}
#rcolumn div#features div.pair div.heading {
	background-color:#E6E6E6;
	color:#4d4d4d;
	font-weight:bold;
	padding:9px 15px 6px;
}
#rcolumn div#features div.pair h5 { color:#000; font-size:1em; margin-bottom:8px; text-transform:uppercase; }
#rcolumn div#features div.pair ol { list-style-type:none; margin:0; padding:0; }
#rcolumn div#features div.pair li.inset { float:left; width:120px; }
#rcolumn div#features div.pair li.info { float:right; font-size:0.9em; width:160px; }
#rcolumn div#features div.pair li.info a.more:link, #rcolumn div#features div.pair li.info a.more:visited { background:url(../images/icon_knob_red.gif) 0 4px no-repeat; display:block; padding-left:11px;  }
#rcolumn div#features span.pod-top, #rcolumn div#features span.pod-bottom { background:url(../images/pod_feature.gif) top left no-repeat; position:absolute; height:4px; left:0; overflow:hidden; top:0; width:650px; }
#rcolumn div#features span.pod-bottom { background-position:0 -4px; bottom:0; top:auto; }

/* Frame Panel */
div.framepanel { background-color:#fff; border:1px solid #E6E6E6; padding:10px 15px; position:relative; }
div.framepanel span.cnr-bl, div.framepanel span.cnr-br, div.framepanel span.cnr-tl, div.framepanel span.cnr-tr {
	background:url(../images/cnr_panel_line.gif) top left no-repeat; height:5px; position:absolute; left:-1px; top:-1px; width:5px;
}
div.framepanel span.cnr-tr { background-position:top right; left:auto; right:-1px; }
div.framepanel span.cnr-bl { background-position:0 -5px; bottom:-1px; top:auto; }
div.framepanel span.cnr-br { background-position:-5px -5px; bottom:-1px; left:auto; right:-1px; top:auto; }
div.framepanel h6, div.framepanel strong { color:#000; }
div.framepanel div.inset {
	float:right;
	padding:20px 0 20px 5px;
}

ul.knob { list-style-type:none; margin:10px 0; }
ul.knob li { background-position:0 4px; background-repeat:no-repeat; margin:0 0 2px; padding:0 0 0 11px; }
ul.knob-green li { background-image:url(../images/icon_knob_green.gif); }
ul.knob-red li { background-image:url(../images/icon_knob_red.gif); }

/* Nav Panels */
div.navpanel { color:#fff; left:0; padding:10px 15px; position:absolute; top:-999em; white-space:normal; width:194px; z-index:100; }

div#navpanel-search { background:#DF83B6 url(../images/bg_search_panel.jpg) top left repeat-x; }
div#navpanel-search h6 { color:#A1459A; margin:5px 0; }
div#navpanel-search input.button { margin-top:1.5em; width:130px; }
div#navpanel-search input, div#navpanel-search select { width:160px; position:relative; }

div#navpanel-quicklinks { background:#fdb813 url(../images/bg_search_panel_orange.jpg) top left repeat-x; padding:10px 8px; width:208px; }
div#navpanel-quicklinks p { margin-bottom:6px; }
div#navpanel-quicklinks ul { background:none; color:#fff; height:auto; list-style-type:none; margin:0; }
div#navpanel-quicklinks li { border-bottom:1px solid #fff; display:block; float:none; margin:0; padding:0; }
div#navpanel-quicklinks li.last, div#navpanel-quicklinks li:last-child { border-bottom:0; }
div#navpanel-quicklinks a:link, div#navpanel-quicklinks a:visited { color:#fff; display:block; float:none; font-size:1em; line-height:1.4em; padding:8px 10px; text-decoration:none; }
div#navpanel-quicklinks a:hover { background-color:#f7811d; }
